petsc-3.7.1 2016-05-15
Report Typos and Errors

# PCRedundantSetScatter

Sets the scatter used to copy values into the redundant local solve and the scatter to move them back into the global vector.

### Synopsis

    #include "petscksp.h"
    PetscErrorCode PCRedundantSetScatter(PC pc,VecScatter in,VecScatter out)

Logically Collective on PC Many br

### Input Parameters

| pc | - the preconditioner context Many br
| in | - the scatter to move the values in Many br
| out | - the scatter to move them out Many br

Many br

### Keywords

PC, redundant solve

Level:advanced
Location:src/ksp/pc/impls/redundant/redundant.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages